@charset "utf-8";
/* headerset008 */
/*--------------------------------------------------*/
/* PC */
html {
	padding-top: 65px;
}
.frame-main .container-fluid {
	max-width: 1000px;
}
@media (max-width:991px) {
	html {
		padding-top: 60px;
	}
}
h1 {
	color: #808080;
	font-size: 10px;
	float: left;
	padding-top: 4px;
	padding-left: 4px;
}
/* .header008-scroll {
	box-shadow: 0 0 5px rgba(0, 0, 0, .25);
	-webkit-transition: 300ms;
	transition: 300ms;
} */
.header008.off {
	-webkit-transform: translate3d(0,-135px,0);
    -moz-transform: translate3d(0,-135px,0);
    -ms-transform: translate3d(0,-135px,0);
    -o-transform: translate3d(0,-135px,0);
    transform: translate3d(0,-135px,0);
}
.nav008-parent a i {
	color: #003119;
}
.subvisual224, .breadcrumbs168 {
	display: none;
}
@media (min-width: 992px) {
	/* header008 --------------------------------------*/
	.header008 {
		position: fixed;
		z-index: 10000;
		top: 0;
		width: 100%;
		margin: 0 auto;
		padding: 8.64px 3%;
		-webkit-transition: 300ms;
		transition: 300ms;
		letter-spacing: .1em;
		background-color: rgba(255, 255, 255, .75);
		/* box-shadow: 0 0 5px rgba(0, 0, 0, .25); */
		border-bottom: 3px solid #003119;
	}
	.header008-inner {
		position: relative;
	}
	.header008-logo {
		/* empty */
	}
	.header008-logo img {
		float: left;
		/* empty */
	}
	/* nav008 --------------------------------------*/
	/* 親 */
	.nav008 {
		line-height: 1;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		height: 2.4em;
		margin: auto 0;
	}
	.nav008-parent {
		display: table;
		margin-right: -20px;
	}
	.nav008-parent > li {
		position: relative;
		display: table-cell;
		padding: 0 .7em;
	}
	.nav008-parent > li > a {
		font-size: 12px;
		font-weight: bold;
		line-height: 1;
		position: relative;
		display: inline-block;
		padding: .7em .2em;
		-webkit-transition: 300ms;
		transition: 300ms;
		vertical-align: middle;
	}
	/* .nav008-parent > li > a::before, */
	.nav008-parent > li > a::after {
		position: absolute;
		right: 0;
		left: 0;
		width: 0;
		height: 1px;
		margin: 0 auto;
		content: '';
		-webkit-transition: 300ms;
		transition: 300ms;
		opacity: 0;
		background-color: currentColor;
	}
	.nav008-parent > li > a::before {
		top: 0;
	}
	.nav008-parent > li > a::after {
		bottom: 0;
	}
	.ua-nontouch .nav008-parent > li > a[href]:hover::before,
	.nav008-parent > li.nav008-current > a::before,
	.ua-nontouch .nav008-parent > li > a[href]:hover::after,
	.nav008-parent > li.nav008-current > a::after {
		width: 100%;
		opacity: .9;
	}
	/* 子孫共通 */
	.nav008-child {
		position: absolute;
		top: 100%;
		left: 0;
		visibility: hidden;
		min-width: 13em;
		padding-top: 5px;
		-webkit-transition: 300ms;
		transition: 300ms;
		opacity: 0;
	}
	.nav008-child-shopppc {
		top: 55px;
		left: -140px;
		padding-top: 0;
		padding: 10px;
		width: 360px;
		background-color: rgba(0,0,0,0.4);
	}
	.sankaku {
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 10px 30px 10px;
		border-color: transparent transparent rgba(0,0,0,0.4) transparent;
		position: absolute;
		top: -30px;
		left: 170px;
	}
	.nav008-child-pc-title {
		color: #fff;
		font-weight: bold;
		margin-bottom: 15px;
	}
	.nav008-child li {
		position: relative;
		border: solid #ddd;
		border-width: 1px 1px 0;
	}
	.nav008-child li:last-child {
		border-bottom-width: 1px;
	}
	.nav008-child li a {
		font-size: 14px;
		line-height: 1;
		display: block;
		padding: .8em 1.6em;
		-webkit-transition: background-color 250ms;
		transition: background-color 250ms;
		/* background-color: white; */
	}
	.nav008-child-shopppc li {
		border: none;
	}
	.nav008-child-shopppc li a {
		padding: 0;
	}
	.ua-nontouch .nav008-child li a[href]:hover {
		background-color: #f4f4f4;
	}
	.ua-nontouch .nav008-haschild:hover .nav008-child {
		visibility: visible;
		opacity: 1;
	}
	/* 孫 */
	.nav008-grandchild {
		position: absolute;
		top: 0;
		left: 100%;
		visibility: hidden;
		min-width: 10em;
		-webkit-transition: 300ms;
		transition: 300ms;
		opacity: 0;
	}
	.ua-nontouch .nav008-hasgrandchild:hover .nav008-grandchild {
		visibility: visible;
		opacity: 1;
	}
	/* media query */
}
@media (min-width: 992px) and (max-width: 1199px) {
	.nav008-parent > li {
		padding: 0 10px;
	}
	.nav008-child li a {
		padding: 10px 10px;
	}
	.nav008-child-shopppc li a {
		padding: 0;
	}
}
/* SP */
@media (max-width: 991px) {
	html.nav008-opened {
		overflow-y: hidden;
	}
	/* header008 --------------------------------------*/
	.header008 {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 60px;
		padding: 0 10px;
		background-color: rgba(255, 255, 255, .75);
		box-shadow: 0 0 5px rgba(0, 0, 0, .25);
	}
	.header008-inner {
		/* empty */
	}
	.header008-logo img {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}
	h1 {
		position: absolute;
		top: 8px;
		bottom: 0;
		margin: auto 0;
		left: 70px;
	}
	/* nav008 --------------------------------------*/
	/* 親 */
	.nav008 {
		/* empty */
	}
	.nav008-parent {
		position: fixed;
		z-index: 9998;
		top: 0;
		right: -100%;
		overflow-y: auto;
		width: 240px;
		height: 100%;
		padding: 60px 0;
		-webkit-transition: 500ms cubic-bezier(.215, .61, .355, 1);
		transition: 500ms cubic-bezier(.215, .61, .355, 1);
		background-color: white;
		-webkit-overflow-scrolling: touch;
	}
	html.nav008-opened .nav008-parent {
		right: 0;
	}
	.nav008-parent > li {
		border: solid #aaa;
		border-width: 1px 0 0;
	}
	.nav008-parent > li:last-child {
		border-bottom-width: 1px;
	}
	.nav008-child-pc-title {
		display: none;
	}
	.nav008-parent a {
		font-size: 14px;
		line-height: 1.3;
		display: block;
		overflow: hidden;
		padding: 10px 30px 10px 10px;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	/* 子孫 */
	.nav008-child,
	.nav008-grandchild {
		display: none;
	}
	.nav008-child li,
	.nav008-grandchild li {
		border-top: 1px dashed #aaa;
	}
	.nav008-haschild > a,
	.nav008-hasgrandchild > a {
		position: relative;
	}
	.nav008-haschild > a::after,
	.nav008-hasgrandchild > a::after {
		font-family: 'fontello';
		line-height: 1;
		position: absolute;
		top: 0;
		right: 10px;
		bottom: 0;
		height: 1em;
		margin: auto 0;
		content: '\e849';
	}
	.nav008-haschild > a.nav008-expanded::after,
	.nav008-hasgrandchild > a.nav008-expanded::after {
		content: '\e841';
	}
	.nav008-child > li > a {
		padding-left: 20px;
	}
	.nav008-grandchild > li > a {
		padding-left: 30px;
	}
}
/* overlay */
/*--------------------------------------------------*/
@media (min-width: 992px) {
	.nav008-overlay {
		display: none;
	}
}
@media (max-width: 991px) {
	.nav008-overlay {
		position: fixed;
		z-index: 9997;
		top: 0;
		left: 0;
		visibility: hidden;
		width: 100vw;
		height: 100vh;
		-webkit-transition: 500ms cubic-bezier(.215, .61, .355, 1);
		transition: 500ms cubic-bezier(.215, .61, .355, 1);
		opacity: 0;
		background-color: rgba(51, 51, 51, .9);
	}
	html.nav008-opened .nav008-overlay {
		visibility: visible;
		opacity: 1;
	}
}
/* hamburger */
/*--------------------------------------------------*/
@media (min-width: 992px) {
	.nav008-hamburger {
		display: none;
	}
}
@media (max-width: 991px) {
	.nav008-hamburger {
		position: fixed;
		z-index: 9999;
		top: 10px;
		right: 10px;
		padding: 6px 5px 4px;
		-webkit-transition: 440ms;
		transition: 440ms;
		text-align: center;
	}
	.nav008-scrolled .nav008-hamburger {
		background-color: rgba(255, 255, 255, .75);
	}
}
.nav008-hamburger-text {
	font-size: 10px;
	line-height: 1;
	margin-top: -2px;
	-webkit-transition: color 440ms;
	transition: color 440ms;
}
/*
** Hamburgers
** @description Tasty CSS-animated hamburgers
** @author Jonathan Suh @jonsuh
** @site https://jonsuh.com/hamburgers
** @link https://github.com/jonsuh/hamburgers
*/
.hamburger {
	font: inherit;
	display: inline-block;
	overflow: visible;
	margin: 0;
	padding: 0;
	cursor: pointer;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
	-webkit-transition-duration: .15s;
	transition-duration: .15s;
	-webkit-transition-property: opacity, -webkit-filter;
	-webkit-transition-property: opacity, filter, -webkit-filter;
	transition-property: opacity, -webkit-filter;
	transition-property: opacity, filter;
	transition-property: opacity, filter, -webkit-filter;
	text-transform: none;
	color: inherit;
	border: 0;
	background-color: transparent;
}
.ua-nontouch .hamburger:hover {
	opacity: .7;
}
.hamburger-box {
	position: relative;
	display: inline-block;
	width: 25px;
	height: 15px;
}
.hamburger-inner {
	top: 50%;
	display: block;
	margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
	position: absolute;
	width: 25px;
	height: 3px;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .15s;
	transition-duration: .15s;
	border-radius: 4px;
	background-color: #333;
}
.hamburger-inner::before,
.hamburger-inner::after {
	display: block;
	content: '';
}
.hamburger-inner::before {
	top: -7px;
}
.hamburger-inner::after {
	bottom: -7px;
}
/* Spin */
.hamburger-spin .hamburger-inner {
	-webkit-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
	transition-timing-function: cubic-bezier(.55, .055, .675, .19);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
}
.hamburger-spin .hamburger-inner::before {
	-webkit-transition: top .1s .34s ease-in, opacity .1s ease-in;
	transition: top .1s .34s ease-in, opacity .1s ease-in;
}
.hamburger-spin .hamburger-inner::after {
	-webkit-transition: bottom .1s .34s ease-in, -webkit-transform .3s cubic-bezier(.55, .055, .675, .19);
	-webkit-transition: bottom .1s .34s ease-in, -webkit-transform .3s cubic-bezier(.55, .055, .675, .19), -webkit-transform .3s cubic-bezier(.55, .055, .675, .19);
	transition: bottom .1s .34s ease-in, -webkit-transform .3s cubic-bezier(.55, .055, .675, .19);
	transition: bottom .1s .34s ease-in, transform .3s cubic-bezier(.55, .055, .675, .19);
	transition: bottom .1s .34s ease-in, transform .3s cubic-bezier(.55, .055, .675, .19), -webkit-transform .3s cubic-bezier(.55, .055, .675, .19);
}
html.nav008-opened .hamburger-spin .hamburger-inner {
	-webkit-transition-delay: .14s;
	transition-delay: .14s;
	-webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
	transition-timing-function: cubic-bezier(.215, .61, .355, 1);
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
}
html.nav008-opened .hamburger-spin .hamburger-inner::before {
	top: 0;
	-webkit-transition: top .1s ease-out, opacity .1s .14s ease-out;
	transition: top .1s ease-out, opacity .1s .14s ease-out;
	opacity: 0;
}
html.nav008-opened .hamburger-spin .hamburger-inner::after {
	bottom: 0;
	-webkit-transition: bottom .1s ease-out, -webkit-transform .3s .14s cubic-bezier(.215, .61, .355, 1);
	-webkit-transition: bottom .1s ease-out, -webkit-transform .3s .14s cubic-bezier(.215, .61, .355, 1), -webkit-transform .3s .14s cubic-bezier(.215, .61, .355, 1);
	transition: bottom .1s ease-out, -webkit-transform .3s .14s cubic-bezier(.215, .61, .355, 1);
	transition: bottom .1s ease-out, transform .3s .14s cubic-bezier(.215, .61, .355, 1);
	transition: bottom .1s ease-out, transform .3s .14s cubic-bezier(.215, .61, .355, 1), -webkit-transform .3s .14s cubic-bezier(.215, .61, .355, 1);
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

/* footer */
/*--------------------------------------------------*/
footer {
	padding: 40px 0 20px;
	background-color: #003119;
}
.footer-address {
	color: #fff;
	line-height: 1.8em;
}
.footer-copy {
	color: #fff;
	font-size: 12px;
	text-align: center;
	margin-top: 20px;
}
.footer-logo {
	text-align: right;
}
.footer-logo a {
	display: inline-block;
}
.footer-logo img {
	margin: auto;
	width: 80px;
}
.footer-link {
	color: #fff;
}
.footer-link li {
	margin-bottom: 5px;
	position: relative;
}
.footer-link li:last-child {
	margin-bottom: 0;
}
.footer-link li::before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background-image: url("../images/common/footer-link-icon.svg");
	background-repeat: no-repeat;
	left: -10px;
	top: 5px;
}
.footer-link li.icon-none::before {
	content: none;
}
@media (max-width:991px) {
	.footer-logo img {
		max-width: 80%;
	}
	.footer-logo {
		text-align: center;
	}
	.footer-address {
		text-align: center;
	}
}
@media (max-width:767px) {
	footer {
		padding: 20px 0 20px;
	}
}

/*shoplist------------------------------------------ */



.shoplist {
	background-color: #333;
	text-align: center;
	padding: 30px 0;
	margin-top: 50px;
}

.shoplist-title {
	font-size: 26px;
	font-weight: bold;
	color: #FFF;
	padding-bottom: 10px;
}

.shoplist ul {
	padding: 0 18%;
}

.shoplist-logo img {
	width: 50%;
	height: auto;
	padding-top: 15px;
}
 @media (max-width: 991px) {

.shoplist-title {
	font-size: 22px;
}

.shoplist ul {
	padding: 0 10%;
}
}
 @media (max-width: 767px) {

.shoplist ul {
	padding: 0 5%;
}
}
 @media (max-width: 575px) {

/*.shoplist ul {
	padding: 0 10%;
}*/
}
